<html xmlns:th="https://www.thymeleaf.org/">
	<head>
		<title>WELCOME TO DATA PAGE</title>
	</head>
	<body>
		<h3> SERVER FAILED TO PROCESS YOUR REQUEST </h3>
		<img th:src="@{/images/error-404.png}"></img>
	</body>
</html>